/* SHORTCODE */
.ptv_partner_logos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.ptv_partner_logos.ptv_partner_logos-left {
  justify-content: flex-start;
}
.ptv_partner_logos.ptv_partner_logos-left .ptv_partner_logos-heading,
.ptv_partner_logos.ptv_partner_logos-left .ptv_partner_logo {
  margin-left: 0;
  margin-right: 13px;
}

.ptv_partner_logos-heading.ptv_partner_logos-left {
  text-align: left;
}

.ptv_partner_logo {
  margin-left: 13px;
  margin-bottom: 13px;
}

.ptv_partner_logo img {
  max-height: 28px;
  width: auto;
}

@media screen and (max-width: 480px) {
  .ptv_partner_logo img {
    max-height: 18px;
  }
}

@media screen and (max-width: 767px) {
  .ptv_partner_logos-heading.ptv_partner_logos-left {
    text-align: left !important;
  }

  .ptv_partner_logos-heading {
    text-align: center !important;
  }
  
  .ptv_partner_logos {
    justify-content: center;
  }
}
